1
0

Handlekurv

Det ligger for øyeblikket ingen varer i handlekurven din.

    Produkter

    Få støtten du trenger
    Ser du etter en bestemt løsning for produktet ditt?

    Jeg kan ikke laste ned / installere Philips Treatment-appen.

    Kontroller om smartenheten oppfyller minstekravene til denne appen. Appen støttes av følgende enheter: iPhone 4S, 5, 5C, 5S eller nyere. 5. generasjon iPod touch, iPad mini retina, iPad mini ikke-retina, iPad 3 retina, iPad 4 retina, iPad air. Nyere enheter enn disse støttes også. Enheten må kjøre iOS7 eller nyere. Android-appen kan kjøre på enheter med Android 4.4 (KitKat) eller nyere. Kontroller også om du har en stabil Internett-tilkobling på smartenheten. Tap av tilkobling vil hindre nedlasting av appen.

    Feilsøking

    Nettstedet vises best med den nyeste versjonen av Microsoft Edge, Google Chrome eller Firefox.